/* book = 300 */
/*@font-face {
  font-family: "GT Super", serif;
  src: url(/webfonts/GT-Super-Text-Bold.woff2);
  font-weight:400;
  font-style:normal;
}*/

/* regular = 400 */
@font-face {
  font-family: "GT Super Regular";
  src: url(/webfonts/GT-Super-Text-Regular.woff2);
  font-weight:normal;
  font-style:normal;
}

/* medium = 500 */
@font-face {
  font-family: "GT Super Medium";
  src: url(/webfonts/GT-Super-Text-Medium.woff2);
  font-weight:normal;
  font-style:normal;
}

/* bold = 600 */
@font-face {
  font-family: "GT Super Bold";
  src: url(/webfonts/GT-Super-Text-Bold.woff2);
  font-weight:normal;
  font-style:normal;
}

/* black = 700 */
@font-face {
  font-family: "GT Super Black";
  src: url(/webfonts/GT-Super-Text-Black.woff2);
  font-weight:normal;
  font-style:normal;
}